{% load humanize %}
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <title>Self-Serv</title>

</head>

<body style="background-color: rgb(226, 226, 226);">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">

                <h2 style="font-size: 72px; font-weight: bold; color: rgb(36, 170, 211)">Self-Serv<i
                        class="fas fa-utensils"></i>
                    <!--order no. {{order.id}}-->
                </h2>
                <br>
                <h1 class="text-center">
                    Su número de orden: {{order.id}}
                </h1>
                <hr>
                <h2>Resumen Final</h2>
                <hr>

                <div style="max-height: 300px;overflow-y:scroll;">
                    <table class="table table-striped">
                        <th>Producto</th>
                        <th>Cantidad</th>
                        <th>Precio</th>
                        {% for i in orderproducts %}
                        <tr>
                            <td>{{i.product}}</td>
                            <td>{{i.quantity}}</td>
                            <td>${{i.get_tot_prod|intcomma}}</td>
                        </tr>
                        {% endfor %}

                    </table>
                </div>
                
                <h1 class="text-right">Total: ${{order.get_total|intcomma}}</h1>
                <br>
                <a class="btn btn-info paybtn" style="width:49%; font-size: 18pt;" href="/order/{{order.id}}"><i class="fas fa-arrow-circle-left"></i> Volver</a>
                <a href="../paymethod/" class="btn btn-info paybtn" style="width:50%; font-size: 18pt;"><i class="fas fa-arrow-circle-right"></i> Continuar</a>


            </div>
        </div>
    </div>
</body>

</html>